Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006085TestLinkTest Specification - Move/Copy Test Casespublic2013-12-09 11:282014-04-25 17:39
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006085: Move/Copy Test Cases Feature ON TEST SUITE - do not offer chance to choose [Copy Requirement Assignments]
Description1. create test project TPRJ
2. create a test suite TS100
3. create a test case TC-1A
4. create req spec - RSPEC-100
5. create requirement - REQ-ALFA
6. create requirement - REQ-BETA
7. link TC-1A to both Requirements
8. on test spec CLICK on left pane tree, on Test suite TS100 (contains TC-1A)
9. on right pane Under Test Case Operations CLICK on Move/Copy
10. NO POSSIBILITY to check [] Copy Requirement Assignments
    only Copy keywords is available


TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020187)
fman (administrator)
2013-12-10 20:55

https://gitorious.org/testlink-ga/testlink-code/commit/fc2bb412e210acd93265b9563fbafea0b72a88de [^]
(0020876)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-12-09 11:28 fman New Issue
2013-12-09 11:28 fman Status new => assigned
2013-12-09 11:28 fman Assigned To => fman
2013-12-09 11:30 fman Description Updated View Revisions
2013-12-09 11:31 fman Description Updated View Revisions
2013-12-10 20:55 fman Note Added: 0020187
2013-12-10 20:55 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-12-10 20:55 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2013-12-10 20:55 fman Relationship added child of 0006048
2013-12-10 20:55 fman Status assigned => resolved
2013-12-10 20:55 fman Resolution open => fixed
2014-04-25 17:39 fman Note Added: 0020876
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker